
Sistema de Inventario - Task #526

Tabla Items: Modificar y aumentar Campos requeridos

04/14/2016 05:09 PM - Fiorella Quino

Status: Closed Start date: 04/14/2016

Priority: Urgent Due date: 04/18/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 2.00 hours

Description

Agregar campos: Fecha de Documento, Tipo de Documento, Numero de Documento y Tipo de activo (fijo o menor)

History

#1 - 04/14/2016 05:46 PM - Fiorella Quino

- % Done changed from 0 to 70

#2 - 04/18/2016 02:01 PM - Fiorella Quino

- % Done changed from 70 to 100

Modificaciones en Producción.

#3 - 04/18/2016 02:04 PM - Fiorella Quino

- Status changed from New to Resolved

#4 - 05/25/2016 01:48 PM - Fiorella Quino

- Status changed from Resolved to Closed
